#wa-compbutton-kgtfsnm12r50g {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#c02630; border-color:#2e6da4;}
#wa-compbutton-kgtfsnm12r50g-halign {text-align:left;}
#wa-compbutton-kgtfsnm12r50g:hover {background-color:#2e6da4;}
#wa-comptext-kgtfsnm13beg68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnm13begso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnm13behf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kgtfsnm12kazls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnm12kazls>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnm12kazls>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnm12km5xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnm12km5xc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnm12km5xc>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnm12l6074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnm12l6074>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnm12l6074>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnm12mcf4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnm12mcf4o>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnm12mcf4o>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnm12mcfy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnm12mcfy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnm12mcfy8>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnm12mqddk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnm12mqddk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnm12mqddk>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnm12mqe74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnm12mqe74>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnm12mqe74>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnm12mqin4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnm12mqin4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnm12mqin4>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnm12mqjgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnm12mqjgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnm12mqjgo>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnm12mr6y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnm12mr6y0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnm12mr6y0>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnm12mrozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnm12mrozk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnm12mrozk>.wa-container-vspacer {height:0px;}
#wa-row-kgtfsnm12ab7c {margin:0px 0px;}
#wa-row-kgtfsnm12ab7c>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abi0 {margin:0px 0px;}
#wa-row-kgtfsnm12abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abnc {margin:0px 0px;}
#wa-row-kgtfsnm12abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abso {margin:0px 0px;}
#wa-row-kgtfsnm12abso>div {padding: 0px 0px;}
#wa-row-kgtfsnm12aby0 {margin:0px 0px;}
#wa-row-kgtfsnm12aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ac3c {margin:0px 0px;}
#wa-row-kgtfsnm12ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ac8o {margin:0px 0px;}
#wa-row-kgtfsnm12ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ace0 {margin:0px 0px;}
#wa-row-kgtfsnm12ace0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12acjc {margin:0px 0px;}
#wa-row-kgtfsnm12acjc>div {padding: 0px 0px;}
#wa-row-kgtfsnm12fjyw>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnm12fk3k>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnm12fk88>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnm12fl9k>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnm12fle8>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnm12fliw>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kgtfsnm12ab7c {margin:0px 0px;}
#wa-row-kgtfsnm12ab7c>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abi0 {margin:0px 0px;}
#wa-row-kgtfsnm12abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abnc {margin:0px 0px;}
#wa-row-kgtfsnm12abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abso {margin:0px 0px;}
#wa-row-kgtfsnm12abso>div {padding: 0px 0px;}
#wa-row-kgtfsnm12aby0 {margin:0px 0px;}
#wa-row-kgtfsnm12aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ac3c {margin:0px 0px;}
#wa-row-kgtfsnm12ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ac8o {margin:0px 0px;}
#wa-row-kgtfsnm12ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ace0 {margin:0px 0px;}
#wa-row-kgtfsnm12ace0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12acjc {margin:0px 0px;}
#wa-row-kgtfsnm12acjc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kgtfsnm12ab7c {margin:0px 0px;}
#wa-row-kgtfsnm12ab7c>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abi0 {margin:0px 0px;}
#wa-row-kgtfsnm12abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abnc {margin:0px 0px;}
#wa-row-kgtfsnm12abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abso {margin:0px 0px;}
#wa-row-kgtfsnm12abso>div {padding: 0px 0px;}
#wa-row-kgtfsnm12aby0 {margin:0px 0px;}
#wa-row-kgtfsnm12aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ac3c {margin:0px 0px;}
#wa-row-kgtfsnm12ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ac8o {margin:0px 0px;}
#wa-row-kgtfsnm12ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ace0 {margin:0px 0px;}
#wa-row-kgtfsnm12ace0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12acjc {margin:0px 0px;}
#wa-row-kgtfsnm12acjc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kgtfsnm12ab7c {margin:0px 0px;}
#wa-row-kgtfsnm12ab7c>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abi0 {margin:0px 0px;}
#wa-row-kgtfsnm12abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abnc {margin:0px 0px;}
#wa-row-kgtfsnm12abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnm12abso {margin:0px 0px;}
#wa-row-kgtfsnm12abso>div {padding: 0px 0px;}
#wa-row-kgtfsnm12aby0 {margin:0px 0px;}
#wa-row-kgtfsnm12aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ac3c {margin:0px 0px;}
#wa-row-kgtfsnm12ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ac8o {margin:0px 0px;}
#wa-row-kgtfsnm12ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnm12ace0 {margin:0px 0px;}
#wa-row-kgtfsnm12ace0>div {padding: 0px 0px;}
#wa-row-kgtfsnm12acjc {margin:0px 0px;}
#wa-row-kgtfsnm12acjc>div {padding: 0px 0px;}
}
